<?php
$pageTitle = "HIPAA Compliant Hosting Services";
$pageDescription = "Ensure data security with HIPAA compliant hosting services. Ideal for healthcare providers needing secure, reliable, and compliant hosting solutions.";
$pageCanonical = "https://fazerhost.com/hipaa-compliant-hosting.php";

include 'header.php';
?>
<style>
@media (max-width:768px){
    .left{
        text-align:justify;
        word-spacing:-1px;
    }
}
.hds-bg-color-two {
    background-color: #fff;
    color: #0E71E4 !important;
}
.hm7-custom-plan .custom-plan-box p {
    color: #ffffff !important;
}
.hm7-custom-plan .custom-plan-box h3 {
    color: #ffffff !important;
}
.hm7-custom-plan .custom-plan-box {
    background: #fff;
    background: #0e71e4 !important;
    box-shadow: 0px 4px 20px 4px #0000001A;
    padding: 40px !important;
    border-radius: 30px !important;
}
.hm2-pricing-single {
    transition: background-color 0.3s ease, box-shadow 0.3s ease;
}

.hm2-pricing-single.active,
.hm2-pricing-single:hover {
           background: linear-gradient(90deg, #45237f 0%, #4468ed 100%) !important;

    color: white; /* Text color for better readability */
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
}

.hm2-pricing-single.active h3,
.hm2-pricing-single.active .pricing-amount,
.hm2-pricing-single.active p,
.hm2-pricing-single.active li,
.hm2-pricing-single:hover h3,
.hm2-pricing-single:hover .pricing-amount,
.hm2-pricing-single:hover p,
.hm2-pricing-single:hover li {
    color: white;
}

.hm2-pricing-single.active .template-btn,
.hm2-pricing-single:hover .template-btn {
    background-color: white;
    color: #007bff;
    border-color: white;
}

.template-btn.outline-primary {
    transition: background-color 0.3s ease, color 0.3s ease, border-color 0.3s ease;
}

/* Ensuring images inside the boxes remain unaffected by the color change */
.hm2-pricing-single img {
    filter: invert(0); /* Adjust this if you want to change image colors */
}

</style>




    <!--hero section start-->

    <section class="ds-hero bg-primary-gradient ptb-60 position-relative zindex-1 overflow-hidden hero-sec">

            <img src="assets/img/shapes/wp-hero-dot.png" alt="not found" class="position-absolute ds-hero-dot">

            <div class="container">

                <div class="row align-items-center p-5">

                    <div class="col-lg-6">

                        <div class="ds-hero-left">

                            <!-- <p class="lead">Plans Starting at <mark>$149.00/mo</mark></p> -->

                            <h1 class="display-3 mb-20">HIPAA Compliant Hosting</h1>

                            <h2 class="mb-20"></h2>

                            <p class="mb-4">FazerHost's hosting management and security take the headache out of HIPAA compliance</p>  

                         

                        </div>

                    </div>

                    <div class="col-lg-5">

                        <div class="ds-hero-right mt-60 mt-lg-0">

                           <img src="assets/img/dedicated-server/hipaa-bnr.svg" alt="hero feature" class="img-fluid">

                        </div>

                    </div>

                </div>

            </div>

    </section>

        <!--hero section end-->



        <!--about section start-->

		<section class="dd-about-section  dd-section-bg pt-100 pb-100">

            <div class="container">

                <div class="row g-4 align-items-center justify-content-between ">

                <h2 class="mb-20">What is HIPAA Compliance?</h2>

                    <div class="col-xl-9 col-lg-9">

                        <div class="dd-about-content">

                            <p class="left">HIPAA (Health Insurance Portability and Accountability Act of 1996) requires businesses that process, store or transmit electronic protected health information (ePHI or PHI) to comply with strict administrative, physical and technical safeguards. FazerHost offers managed dedicated, VPS, and cloud dedicated solutions compliant with HIPAA guidelines. A third-party audit confirms that FazerHost is HITECH Certified.</p>

							<p class="left">Often, the consequences of the loss or compromise of protected health information could cause irreparable damage to a client's reputation, or even serious legal penalties. In order to ensure our clients are protected, we have crafted compliant hosting solutions, making sure technical controls, backup management, safeguards and physical security policies are in place, all to verify that your data is secured to industry standards.</p>

                         

                        </div>

                    </div>

                    <div class="col-md-3 col-lg-3">

                        <img src="assets/img/HIPAA-HITECH-badge.png" width="220px" alt="img">

                    </div>

                </div>

            </div>

        </section>

        <!--about section end-->

        

        <section class="wid-main">

            <div class=""> 

                        <h3 class="text-center mb-40">HIPAA Compliant Hosting Features</h3>

                        <div class="row">

                        <div class="col-md-2"></div>

                            <div class="col-md-4">

                                <p><img src="assets/img/bluecheckmark.png" alt=""> 24/7/365 On-Site Support</p>

                                <p><img src="assets/img/bluecheckmark.png" alt=""> Wholly owned Core Data Centers</p>

                                <p><img src="assets/img/bluecheckmark.png" alt=""> Fully Managed Servers</p>

                                <p><img src="assets/img/bluecheckmark.png" alt=""> Secured Server Cabinets Included</p>

                                <p><img src="assets/img/bluecheckmark.png" alt=""> High Availability Network and Power Infrastructure</p>

                            </div>

                            <div class="col-md-4">

                                <p><img src="assets/img/bluecheckmark.png" alt=""> Hardware Firewall Available</p> 

                                <p><img src="assets/img/bluecheckmark.png" alt=""> Data Encryption At-Rest Available</p> 

                                <p><img src="assets/img/bluecheckmark.png" alt=""> Business Associate Agreement (BAA) Available</p> 

                                <p><img src="assets/img/bluecheckmark.png" alt=""> Extensive Administrative, Physical & Administrative Safeguards</p>  

                            </div>

                            <div class="col-md-2"></div> 

                        </div>

                        </div>

        </section>

        

         <!--pricing section start-->

        <section class="hm7-pricing-section bg-light pt-60 pb-60">

            <div class="container">

                <div class="row justify-content-center">

                    <div class="col-xl-6">

                        <div class="hm7-title text-center">

                            <!-- <h5 class="hm7-subtitle fw-semibold mb-2">Pricing Plans</h5> -->

                            <h2 class="mb-0">HIPAA Compliant Hosting Plans</h2>

                            <p>Purchase a preconfigured HIPAA Package (shown below) or work with our Solutions team to build a custom HIPAA solution.</p>

                        </div>

                    </div>

                </div>

                <div class="hm7-pricing-table-tab mt-40">

                    <ul class="nav nav-tabs justify-content-center">

                        <li><a href="#shared_hosting" data-bs-toggle="tab" class="active">Linux HIPAA Solutions</a></li>

                        <li><a href="#vps_hosting" data-bs-toggle="tab">Windows HIPAA Solutions</a></li>

                    </ul>

                    <div class="tab-content">

                        <div class="tab-pane fade show active" id="shared_hosting">

                            <div class="row g-4 justify-content-center">

                                <div class="col-lg-4 col-md-6 col-sm-12">

                                    <div class="hm2-pricing-single position-relative bg-white deep-shadow rounded-2 card-t-c active">

                                        <!-- <div class="pricing-badge position-absolute rounded">

                                            <span>Save 40%</span>

                                        </div> -->

                                        <!-- <span class="icon-wrapper">

                                          <img src="assets/img/home2/starter-pack.png" alt="not found" class="img-fluid">

                                      </span> -->

                                        <h3 class="h5 mt-3">Standalone HIPAA Server</h3>

                                        <div class="pricing-amount d-flex justify-content-between mt-3 mb-4 ">

                                            <h4 class="h2 price-title mb-0"><span>Starting at</span>$235<span>/month</span></h4>

                                        </div>

                                        <p></p>

                                        <ul class="pricing-feature-list mt-4 mb-40">

                                            <li>Linux Dedicated server</li>

                                            <li>Great for hosting your HIPAA website, application or database</li>

                                            <li>Fully Managed by the Most Helpful Humans in Hosting®</li>

                                            <li>Acronis Cyber Backups Included</li>

                                            <li>Threat Stack Oversight Intrusion Detection System Included</li>

                                        </ul>

                                        <a href="https://my.fazerhost.com/cart.php?a=add&pid=59" class="template-btn outline-primary text-center mt-5 w-100 rounded-pill">Order Now</a>

                                    </div>

                                </div>

                                <div class="col-lg-4 col-md-6 col-sm-12">

                                    <div class="hm2-pricing-single position-relative bg-white deep-shadow rounded-2 card-t-cm">

                                        <h3 class="h5 mt-3">HIPAA Server & Firewall Package</h3>

                                        <div class="pricing-amount d-flex justify-content-between mt-3 mb-4">

                                            <h4 class="h2 price-title mb-0"><span>Starting at</span>$434<span>/month</span></h4>

                                        </div>

                                        <p></p>

                                        <ul class="pricing-feature-list mt-4 mb-40">

                                            <li>Linux Dedicated server</li>

                                            <li>Hardware Firewall & VPN Included</li>

                                            <li>Great for hosting your HIPAA website, application or database and transferring your ePHI over an encrypted connection</li>

                                            <li>Fully Managed by the Most Helpful Humans in Hosting®</li>

                                            <li>Acronis Cyber Backups Included</li>

                                            <li>Threat Stack Oversight Intrusion Detection System Included</li>

                                        </ul>

                                        <a href="https://my.fazerhost.com/cart.php?a=add&pid=60" class="template-btn outline-primary text-center w-100 rounded-pill">Order Now</a>

                                    </div>

                                </div>

                                <div class="col-lg-4 col-md-6 col-sm-12">

                                    <div class="hm2-pricing-single position-relative bg-white deep-shadow rounded-2 card-t-cd">

                                    

                                        <h3 class="h5 mt-3">HIPAA Multi-Server Package</h3>

                                        <div class="pricing-amount d-flex justify-content-between mt-3 mb-4">

                                            <h4 class="h2 price-title mb-0"><span>Starting at</span>$663<span>/month</span></h4>

                                        </div>

                                        <p></p>

                                        <ul class="pricing-feature-list mt-4 mb-40">

                                            <li>Linux Dedicated server(s)</li>

                                            <li>Customized to your specific HIPAA hosting needs & requirements</li>

                                            <li>Fully Managed by the Most Helpful Humans in Hosting®</li>

                                            <li>Acronis Cyber Backups Included</li>

                                            <li>Threat Stack Oversight Intrusion Detection System Included</li>

                                        </ul>

                                        <a href="https://my.fazerhost.com/cart.php?a=add&pid=61" class="template-btn outline-primary text-center mt-5 w-100 rounded-pill">Order Now</a>

                                    </div>

                                </div>

                            </div>

                        </div>

                        <div class="tab-pane fade text-right" id="vps_hosting"> 

                         <div class="row g-4 justify-content-center">

                                <div class="col-lg-4 col-md-6 col-sm-12">

                                    <div class="hm2-pricing-single position-relative bg-white deep-shadow rounded-2 card-t-c active">

                                        <!-- <div class="pricing-badge position-absolute rounded">

                                            <span>Save 40%</span>

                                        </div> -->

                                        <!-- <span class="icon-wrapper">

                                          <img src="assets/img/home2/starter-pack.png" alt="not found" class="img-fluid">

                                      </span> -->

                                        <h3 class="h5 mt-3">Standalone HIPAA Server</h3>

                                        <div class="pricing-amount d-flex justify-content-between mt-3 mb-4">

                                            <h4 class="h2 price-title mb-0"><span>Starting at</span>$278<span>/month</span></h4>

                                        </div>

                                        <p></p>

                                        <ul class="pricing-feature-list mt-4 mb-40">

                                            <li>Windows Dedicated server</li>

                                            <li>Great for hosting your HIPAA website, application or database</li>

                                            <li>Fully Managed by the Most Helpful Humans in Hosting®</li>

                                            <li>Acronis Cyber Backups Included</li>

                                            <li>Threat Stack Oversight Intrusion Detection System Included</li>

                                        </ul>

                                        <a href="https://my.fazerhost.com/cart.php?a=add&pid=62" class="template-btn outline-primary text-center mt-5 w-100 rounded-pill">Order Now</a>

                                    </div>

                                </div>

                                <div class="col-lg-4 col-md-6 col-sm-12">

                                    <div class="hm2-pricing-single position-relative bg-white deep-shadow rounded-2 card-t-cm">

                                        <h3 class="h5 mt-3">HIPAA Server & Firewall Package</h3>

                                        <div class="pricing-amount d-flex justify-content-between mt-3 mb-4">

                                            <h4 class="h2 price-title mb-0"><span>Starting at</span>$476<span>/month</span></h4>

                                        </div>

                                        <p></p>

                                        <ul class="pricing-feature-list mt-4 mb-40">

                                            <li>Windows Dedicated server</li>

                                            <li>Hardware Firewall & VPN Included</li>

                                            <li>Great for hosting your HIPAA website, application or database and transferring your ePHI over an encrypted connection</li>

                                            <li>Fully Managed by the Most Helpful Humans in Hosting®</li>

                                            <li>Acronis Cyber Backups Included</li>

                                            <li>Threat Stack Oversight Intrusion Detection System Included</li>

                                        </ul>

                                        <a href="https://my.fazerhost.com/cart.php?a=add&pid=63" class="template-btn outline-primary text-center w-100 rounded-pill">Order Now</a>

                                    </div>

                                </div>

                                <div class="col-lg-4 col-md-6 col-sm-12">

                                    <div class="hm2-pricing-single position-relative bg-white deep-shadow rounded-2 card-t-cd">

                                    

                                        <h3 class="h5 mt-3">HIPAA Multi-Server Package</h3>

                                        <div class="pricing-amount d-flex justify-content-between mt-3 mb-4">

                                            <h4 class="h2 price-title mb-0"><span>Starting at</span>$749<span>/month</span></h4>

                                        </div>

                                        <p></p>

                                        <ul class="pricing-feature-list mt-4 mb-40">

                                            <li>Windows Dedicated server(s)</li>

                                            <li>Customized to your specific HIPAA hosting needs & requirements</li>

                                            <li>Fully Managed by the Most Helpful Humans in Hosting®</li>

                                            <li>Acronis Cyber Backups Included</li>

                                            <li>Threat Stack Oversight Intrusion Detection System Included</li>

                                        </ul>

                                        <a href="https://my.fazerhost.com/cart.php?a=add&pid=64" class="template-btn outline-primary text-center mt-5 w-100 rounded-pill">Order Now</a>

                                    </div>

                                </div>

                            </div>

                        

                    </div>

                </div>

            </div>

        </section>

        <!--pricing section end-->

        

        

        

        

        

        

        

        

         <!--pricing section start-->

        <section class="hm7-pricing-section pt-60 pb-60">

            <div class="container" style="width:90%;">

                <div class="row justify-content-center">

                    <div class="col-xl-6">

                        <div class="hm7-title text-center">

                            <!-- <h5 class="hm7-subtitle fw-semibold mb-2">Pricing Plans</h5> -->

                            <h2 class="mb-0">HIPAA Compliant Hosting Plans</h2>

                            <p>Purchase a preconfigured HIPAA Package (shown below) or work with our Solutions team to build a custom HIPAA solution.</p>

                        </div>

                    </div> 

                </div>

                <div class="hm7-pricing-table-tab mt-40">

                    <ul class="nav nav-tabs justify-content-center">

                        <li><a href="#Physical_System_Security" data-bs-toggle="tab" class="active">Physical System Security</a></li>

                        <li><a href="#Network_Configuration" data-bs-toggle="tab">Network Configuration</a></li>

                        <li><a href="#Backup_Management" data-bs-toggle="tab">Backup Management</a></li>

                        <li><a href="#Security_Service" data-bs-toggle="tab">Security Service</a></li>

                    </ul>

                    <div class="tab-content">

                        <div class="tab-pane fade show active" id="Physical_System_Security">

                            <div class="row justify-content-center mb-30 g-5 g-xl-0">

                            <h3 class=" mt-3">Data Center Physical System Security</h3>

                            <div class="col-xl-6 col-md-6">

                                <div class="">

                                    <h3 class="h5 mt-3">Minimize Risk of Loss and Theft</h3>

                                    <p>24/7/365 Manned Facility</p>

                                    <p>Closed Circuit TV Security Cameras</p>

                                    <p>Site Entrance Controlled by Electronic Perimeter Access Card System</p>

                                </div>

                                <div class="mt-3">

                                    <h3 class="h5 mt-3">Minimize Risk of Damage</h3>

                                    <p>High Security Facilities</p>

                                    <p>Data Centers Privately Owned and Operated</p>

                                    <p>Durable, Poured Concrete External Walls</p>

                                    <p>Disaster Neutral Geographic Locations</p>

                                </div>

                                <div class="mt-3">

                                    <h3 class="h5 mt-3">Advanced Fire Prevention Infrastructure</h3>

                                    <p>Dry Pipe Preaction, Double Interlock System</p>

                                    <p>NFPA 13 Compliant</p></div>

                                    <div class="mt-3">

                                    <h3 class="h5 mt-3">Security Zones</h3>

                                    <p>Office Space Separate from Data Center Space</p>

                                    <p>Advanced Proximity Credentials Required to Access Data Center</p>

                                    <p>All Employees Receive Full Background Check</p>

                                    <p>Secured Server Cabinets Included</p>

                                    <p>Component Level Redundancy Available for Hard Drives</p>

                                    <p>Hot and Cold Spare On-site Servers Available</p>

                                </div>

                            </div>

                            <div class="col-xl-6 col-md-6">

                                 <div class="">

                                    <h3 class="h5 mt-3">Entry Security - Access Controls</h3>

                                    <p>Exterior Entrances Secured by Mantraps with Interlocking Doors</p>

                                    <p>Access to the Data Center Space Requires Secure Credentials</p>

                                </div>

                                <div class="mt-3">

                                    <h3 class="h5 mt-3">Uninterruptible Power Supplies (UPS)</h3>

                                    <p>Multiple N+1 MPS Generators</p>

                                    <p>Multiple Fuel Contracts Ensure Fuel Availability for Generators</p>

                                    <p>Multiple N+1 UPS Systems with 30 Minute Minimum Runtime.</p>

                                    <p>Server Chassis Feature Redundant Power Supplies (Available)</p>

                                    <p>Server Chassis Have A/B Power Configurations (Available)</p>

                                    <p>Redundant ASCO Closed Transition Bypass Isolation Transfer Switches</p>

                                    <p>Capability to Provide Tier-4 Power</p>

                                    <p>Four 10 Megawatt Feeds Available</p>

                                    <p>Diverse Paths from Substation</p>

                                    <p>2N Power Available</p>

                                </div>

                                <h3 class="h5 mt-3">SSAE-22 (formerly SAS70) & Safe Harbor Compliant</h3>

                            </div>

                            </div>

                        </div>

                        

                        <div class="tab-pane fade text-right" id="Network_Configuration"> 

                            <div class="row justify-content-center mb-30 g-5 g-xl-0">

                            <h3 class=" mt-3">Network Configuration and Technical Security</h3>

                            <div class="col-xl-6 col-md-6">

                                <div class="">

                                    <h3 class="h5 mt-3">Network Device Management</h3>

                                    <p>Hardware Cisco Firewall Devices Available with Full Management</p>

                                    <p>Qualified Engineers Available 24/7/365</p>

                                    <p>Assistance with Hardware Firewall Configuration</p>

                                    <p>Outbound and Inbound Traffic Filtering Available</p>

                                    <p>Intrusion Detection/Intrusion Prevention Modules Available</p>

                                    <p>Network Redundancy Ensures Failover</p>

                                    <p>Diverse Connectivity Fiber Paths Into Building</p>

                                    <p>Dedicated Meet-Me Room</p>

                                    <p>Bandwidth Co-Op solutions</p>

                                    <p>Carrier Neutral</p>

                                    <p>On-net transport to most major global cities</p>

                                </div>

                               

                            </div>

                            <div class="col-xl-6 col-md-6">

                                 <div class="">

                                    <h3 class="h5 mt-3">Remote VPN</h3>

                                    <p>Remote Secure VPN Implementations and Management Available</p>

                                    <p>Encryption (Triple DES or AES)</p>

                                     <p>Authentication (Site-to-Site VPN Tunnels) with Strong Passwords, Pre-Shared Key and Certificate</p>

                                    <p>DMZ Implementations</p>

                                    <p>Assistance with Log Management and Monitoring</p>

                                </div>

                            </div>

                            </div>

                        </div>

                        

                        <div class="tab-pane fade text-right" id="Backup_Management"> 

                            <div class="row justify-content-center mb-30 g-5 g-xl-0">

                            <h3 class=" mt-3">Backup Management</h3>

                            <div class="col-xl-8 col-md-6">

                                <div class="">

                                    <p>Protect your data with Acronis Cyber Backup, our fully managed, robust backup solution for Linux and Windows Managed Dedicated Servers. Acronis is a fully customizable backup solution that can capture your entire system configuration or just specific files, saving them all to an external storage system or to the Acronis cloud. You can recover single files or your exact server configuration in the case of a catastrophic event. FazerHost’s partnership with Acronis gives every client full access to the Acronis interface so you have control. You can set up schedules, change what’s backed up, or restore files without contacting FazerHost. When you pair Acronis Cyber Backup with our state-of-the-art, secure Data Centers - featuring SSAE-16, PCI compliance, Safe Harbor Certification, and 24x7x365 on-site support - we can ensure unparalleled uptime and safeguard against data loss in even the most extreme circumstances.</p>

                                </div>

                               

                            </div>

                            <div class="col-xl-4 col-md-6">

                                <p><img src="assets/img/bluecheckmark.png" alt=""> Continuous Backups</p>

                                <p><img src="assets/img/bluecheckmark.png" alt=""> Incremental Snapshots</p>

                                <p><img src="assets/img/bluecheckmark.png" alt=""> Bare-Metal Disaster Recovery</p>

                                <p><img src="assets/img/bluecheckmark.png" alt=""> High Performance, Low System Impact</p>

                                <p><img src="assets/img/bluecheckmark.png" alt=""> cPanel Administration Plugin</p>

                                <p><img src="assets/img/bluecheckmark.png" alt=""> MySQL Database Plugin</p>

                                <p><img src="assets/img/bluecheckmark.png" alt=""> Disk Safe Data Encryption Available</p>

                            </div>

                            <h3 class=" mt-3">Backup Management</h3>

                            <div class="col-xl-12 col-md-12">

                                <div class="">

                                    <ol class="list-decimal list-outside">

                                        <li>By default, Acronis directly reads your hard disk volumes at the sector level, bypassing the file system for the ultimate in performance and recovery. The disk sector synchronization is performed while the server is online and causes no interruption to I/O requests, even on a busy server.</li>

                                    <li>Acronis can also be configured to read at a file-by-file level if there are specific files you’d like tracked at a different cadence.</li>

                                    <li>By reading the disk at the lowest possible level, Acronis captures incremental recovery images, containing your files and all the required information for consistent point-in-time system-wide backup images.</li>

                                    <li>These sector-based backups increase throughput and reduce overhead so that servers can be fully operational with minimal performance impact while the backup is taking place. Backups can usually be performed at any time, even on busy servers.</li>

                                    <li>All data is safely stored on off-server backup nodes, ensuring data continuity even in case of catastrophic failure. Customers can choose to store their data on FazerHost’s cloud storage or on the Acronis cloud, currently hosted in Phoenix, AZ.</li>

                                    <li>Clients can also choose to encrypt their data. With a click of a button, Acronis Cyber Backup can encrypt data before its stored, perfect for maintaining extra security and for any imposed compliance requirements.</li>

                                    <li>When necessary, you can restore servers directly from your disk-based backups. Unlike traditional backup software, there is NO need to first partition your drive and install the operating system. In addition, our bare metal recovery greatly increases the speed of complete system recovery from a catastrophic failure.</li>

                                    <li>Recovery, management, scheduling, and configuration are all available at your fingertips with the Acronis backup interface, available via a single-sign-on link in your <a href="">My FazerHost interface</a>. Customers can make any changes, start a recovery, or just check on available backups.</li>

                                    <li>Our Managed Dedicated Server customers who are running Linux can also manage their backups through the Acronis cPanel Plugin, accessible directly from your cPanel interface. The plugin grants server-level or user-level access to backups and restores all conveniently from the users cPanel interface.</li>

                                    <li>The cPanel plugin is available to all cPanel users and included with new servers. If you have an existing server and would like the plugin, just open a ticket! Our Helpful Humans can install it with no issues.</li>

                                    </ol>

                                </div>

                               

                            </div>

                            </div>

                        </div>

                        

                        <div class="tab-pane fade text-right" id="Security_Service"> 

                            <div class="row justify-content-center mb-30 g-5 g-xl-0">

                            <h3 class=" mt-3">Security Services</h3>

                            <div class="col-xl-6 col-md-6">

                                <div class="">

                                    <h3 class="h5 mt-3">ServerSecurePLUS™</h3>

                                    <p>We have innovated on top of our exclusive ServerSecure™ installation service. A setup option available for our dedicated servers, ServerSecure™ ensures optimal compatibility, paramount integrity and the most efficient usage of your server/servers. We have upgraded this service to iron-clad standards by adding daily Malware scans and a multitude of server hardening features available exclusively to those opting for ServerSecurePLUS™. What would have taken hours of installation work and the help of an outside system administrator, is now at your fingertips with the help of ServerSecure™ and ServerSecurePLUS™.</p>

                                    <p>E-Mail Virus Filtering</p>

                                    <p>Apache DOS Prevention/Protection</p>

                                    <p>Brute Force Detection and Evasion</p>

                                </div>

                               

                            </div>

                            <div class="col-xl-6 col-md-6">

                                 <div class="">

                                    <h3 class="h5 mt-3">Exclusive to ServerSecurePLUS™</h3>

                                    <p>Daily Malware Scan</p>

                                    <p>SSH/cPanel/FTP Hardening</p>

                                     <p>Webserver & PHP Hardening</p>

                                    <p>Monthly Nessus® Vulnerability Scans</p>

                                    <p>DDOS Attack Protection/Mitigation</p>

                                    <p>Detect and Block Emerging Application-Layer DDoS Attacks</p>

                                    <p>Deploy a Turnkey Solution to Stop Threats</p>

                                     <p>Accelerate Responses to DDoS Attacks</p>

                                    <p>Prevent Illegitimate Botnet Communications</p>

                                    <p>Leverage Real-time Security Intelligence</p>

                                    <p>Mitigate Volumetric Attacks</p>

                                     <p>Block Illegitimate traffic from Costing you Money in Bandwidth Charges</p>

                                </div>

                            </div>

                            </div>

                        </div>

                </div>

            </div>

        </section>

        <!--pricing section end-->

        

        



       

        

        <section>

            <div class="hm7-custom-plan pt-60 overflow-hidden pb-3">

            <div class="container">

                <div class="custom-plan-box position-relative zindex-1">

                    <!--<img src="assets/img/shapes/flower.png" alt="flower" class="position-absolute flower-shape zindex--1 soft-light">-->

                    <!--<img src="assets/img/shapes/paper-pen.png" alt="paper pen" class="position-absolute paper-pen zindex--1 d-none d-lg-block">-->

                    <div class="row justify-content-center align-items-center">

                        

                        <div class="col-lg-12">

                            <div class="custom-plan-content text-center" >

                                <h3 class="text-white mb-3">Need a Custom HIPAA Compliant Solution</h3>

                                 <p class="text-white">If you're working on a complex project, don't go it alone. Our hosting advisors can work with you to build the ideal solution for your client. <br>Get started today, we're available 24/7.</p>

                                <!-- <div class="">

                                    <a href="#" class=" m-2 btn hds-btn hds-bg-color-two hds-body-color-two d-inline-flex align-items-center hds-hover-bg hds-hover-color ">Chat With a HIPAA Specialist<span class="ms-1"><i class="fa-solid fa-arrow-right"></i></span></a> 

                                    <a href="#" class=" m-2 btn hds-btn hds-bg-color-two hds-body-color-two d-inline-flex align-items-center hds-hover-bg hds-hover-color ">Request a Quote<span class="ms-1"><i class="fa-solid fa-arrow-right"></i></span></a> 

                                </div> -->

                            </div>

                          

                             </div>

                            

                        

                         

                       

                    </div>

                </div>

            </div>

        </div>

        </section>

        

        

         <section class="hm-blog-grids pt-100 pb-100 overflow-hidden hippa">

            <div class="container">

                <div class="row text-center mb-5">

                    <div class="col-12">

                        <div>

                            <h2>Dedicated Server Hosting Resources</h2>

                            <p>Check out these helpful resources.</p> 

                        </div>

                    </div>

                </div>

                <div class="row g-5">

                    <div class="col-xl-12">

                        <div class="hm-blog-grid-left">

                            <div class="row g-4">

                                <div class="col-md-4">

                                    <div class="hm2-blog-card bg-white deep-shadow">

                                        <div class="feature-img rounded-top overflow-hidden">

                                            <a href="#"><img src="assets/img/six-places-to-consider-placing-a-contact-form-panorama.jpg" alt="feature" class="img-fluid " style="height:280px;"></a>

                                        </div>

                                        <div class="hm2-blog-card-content position-relative">

                                          

                                            <a href="#">

                                                <h3 class="h5 mb-3">Questions? Our Buyer's Guide has Answers</h3>

                                            </a>

                                            <p>All hosting isn't created equal. Our guide walks you through the hosting continuum and its various products and management levels to help you choose the best fit for your needs. […]</p>

                                            <hr class="spacer mt-20 mb-20">

                                            <div class="bog-author d-flex align-items-center justify-content-between">

                                               <!-- <a href="#">Download Now</a>  -->

                                                

                                            </div>

                                        </div>

                                    </div>

                                </div>

                                 <div class="col-md-4">

                                    <div class="hm2-blog-card bg-white deep-shadow">

                                        <div class="feature-img rounded-top overflow-hidden">

                                            <a href="#"><img src="assets/img/Getting-categories-and-tags-right-will-convert-more-visitors.jpg" alt="feature" class="img-fluid"></a>

                                        </div>

                                        <div class="hm2-blog-card-content position-relative">

                                          

                                            <a href="#">

                                                <h3 class="h5 mb-3">How to Vet a Managed Hosting Provider</h3>

                                            </a>

                                            <p>The key to ensuring that you choose the right host is to make sure that you are asking the right questions up front. We’ve put together a comprehensive checklist to help you get started. […]</p>

                                            <hr class="spacer mt-20 mb-20">

                                            <div class="bog-author d-flex align-items-center justify-content-between">

                                               <!-- <a href="#">Read Checklist</a>  -->

                                                

                                            </div>

                                        </div>

                                    </div>

                                </div>

                                 <div class="col-md-4">

                                    <div class="hm2-blog-card bg-white deep-shadow">

                                        <div class="feature-img rounded-top overflow-hidden">

                                            <a href="#"><img src="assets/img/Learn-how-to-use-categories-and-tags-for-your-blog.jpg" alt="feature" class="img-fluid"></a>

                                        </div>

                                        <div class="hm2-blog-card-content position-relative">

                                          

                                            <a href="#">

                                                <h3 class="h5 mb-3">Case Study: XSite Media Los Angeles</h3>

                                            </a>

                                            <p>Superheroes of the Internet— that’s how XSite Media Los Angeles customers describe them. Here's how they got there, with the Help of Fazerhost […]</p>

                                            <hr class="spacer mt-20 mb-20">

                                            <div class="bog-author d-flex align-items-center justify-content-between">

                                               <!-- <a href="#">Read Case Study</a>   -->

                                                

                                            </div> 

                                        </div>

                                    </div>

                                </div>

                                

                              

                            </div>

                            

                        </div>

                    </div>

                    

                </div>

                 <div class="row text-center mt-5">

                    <div class="col-12">

                        <div>

                           <!-- <a href="#" class="btn hds-btn hds-bg-color-two hds-body-color-two d-inline-flex align-items-center hds-hover-bg hds-hover-color">View More Resources <span class="ms-1"><i class="fa-solid fa-arrow-right"></i></span></a>  -->

                        </div>

                    </div>

                </div>

            </div>

        </section>

        



<?php include('footer.php'); ?>