<?php
$pageTitle = "Private Cloud Solutions & Services by VMware";
$pageDescription = "Discover top-tier private cloud solutions and services by VMware. Experience secure, scalable, and efficient cloud hosting tailored to your business needs.";
$pageCanonical = "https://fazerhost.com/private-cloud.php";

include 'header.php';
?>
<style>
@media (max-width:768px){
    .left{
        text-align:justify;
        width: 100%;
         hyphens: auto; /* Enable automatic hyphenation */
        
    }
}
@media screen and (max-width: 768px) {
    .dd-about-section .dd-about-content {
        text-align: center;
        padding-start: 20px;
        margin-left: 15px;
    }
    
}

 .shadow-card {
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s, box-shadow 0.3s;
     border-radius: 50px 0px 50px 0px;
}

.shadow-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
}
.accordion-button {
    background-color: #fff;
    color: #001042;
   
    font-weight: 700;
   
    font-size:15px;
}

.accordion-button:focus {
    box-shadow: none;
}

.accordion-button:not(.collapsed) {
    background-color: #0E71E4;
    color: #fff;
}

.accordion-button h5 {
    margin: 0;
    color: inherit; /* This makes sure the color changes with the button */
    font-size:18px;
     font-family: "Urbanist", sans-serif;
}

.accordion-collapse {
   color:#000;
}

.accordion-collapse.show {
  
    
}

.accordion-body {
  
   background-color:none;
}

.accordion-item {
    border: none;
}

.accordion-header {
    border: none;
}

.hm7-custom-plan .custom-plan-box {
    background: #0E71E4;
    background: #0E71E4 !important;
    box-shadow: 0px 4px 20px 4px #0000001A;
    padding: 40px !important;
    border-radius: 30px !important;
}
.hm7-custom-plan .custom-plan-box h3 {
    color: #fff !important;
}
.hm7-custom-plan .custom-plan-box p {
    color: #fff !important;
}
.hds-bg-color-two  {
    background-color: #ffffff;
    color: #0d6efd !important;
}

.image-container {
      overflow: hidden;
      /* Ensures the image doesn't overflow its container */
    }

    .zoom-image {
      width: 100%;
      transition: transform 0.5s ease-in-out;
      /* Smooth transition for the zoom effect */
    }

    .zoom-image:hover {
      transform: scale(1.1);
      /* Zoom the image to 110% on hover */
    }
</style>



    <!--hero section start-->

    <section class="ds-hero bg-primary-gradient ptb-60 position-relative zindex-1 overflow-hidden hero-sec">

            <img src="assets/img/shapes/wp-hero-dot.png" alt="not found" class="position-absolute ds-hero-dot">

            <div class="container">

                <div class="row align-items-center p-5">

                    <div class="col-lg-6">

                        <div class="ds-hero-left">

                            <!-- <p class="lead">Plans Starting at <mark>$149.00/mo</mark></p> -->

                            <h1 class="display-3 mb-20 hero-h">Private Cloud Powered by VMware</h1>

                            <h2 class="mb-20"></h2>

                            <p class="mb-4 hero-p">Fast, Secure Cloud Hosting on Highly Available VMware Infrastructure</p>

                         

							

                            <!-- <a href="#" class="btn hds-btn hds-bg-color-two hds-body-color-two d-inline-flex align-items-center hds-hover-bg hds-hover-color">Get Started <span class="ms-1"><i class="fa-solid fa-arrow-right"></i></span></a> -->

                        </div>

                    </div>

                    <div class="col-lg-6">

                        <div class="ds-hero-right mt-60 mt-lg-0">

                           <img src="assets/img/dedicated-server/private-cloud-bnr.svg" alt="hero feature" class="img-fluid">

                        </div>

                    </div>

                </div>

            </div>

    </section>

        <!--hero section end-->



         <!--about section start-->

		<section class="dd-about-section  dd-section-bg pt-100 pb-100">

            <div class="container">

                <div class="row g-4 align-items-center justify-content-between ">

                <h2 class="mb-20">Accelerate Your Digital Transformation with Managed Private Cloud Hosting </h2>

                    <div class="col-md-3 col-lg-3 image-container">

                        <img src="assets/img/privatecloud1.jpg" alt="" class="zoom-image">

                    </div>

                    <div class="col-xl-9 col-lg-9">

                        <div class="dd-about-content">

                            <p class="left">Private Cloud powered by VMware is built around a simple resource-based pricing model. Get started with only the resources you need now, and scale as your needs grow. There are no per-VM fees*, and the number of VMs you can deploy is limited only by the resources you have available.</p>

							<p class="left">Fazerhost makes cloud adoption easy with a managed solution that doesn't require specialized VMware knowledge. Private Cloud helps growing businesses seamlessly transition from traditional hosting to a more secure, highly available virtualized environment, and enables existing VMware users to easily migrate their workloads to a more cost-effective and fully managed infrastructure.</p>

                            <p class="left">Whether you're consolidating resources to reduce costs, modernizing your infrastructure to better serve customers through increased performance, reliability and security, or simply adding scalability in anticipation of future growth, you’ll find the perfect hosted VMware solution at Fazerhost. VMware Private Cloud is available in both dedicated and multi-tenant configurations in our U.S. Central and U.S. West data centers, starting at $375/mo.</p>

                         

                        </div>

                    </div>

                 

                </div>

            </div>

        </section>

        <!--about section end-->



        <!--<section class="pt-100 pb-100 mb-min">-->

        <!--    <div class="container">-->

        <!--    <h2 class="pb-50 text-center">Enterprise-Grade Private Cloud Hosting for SMBs</h2>-->

        <!--    <div class="row justify-content-center mb-30 g-5 g-xl-0">-->

        <!--                    <div class="col-xl-4 col-md-6">-->

        <!--                        <div class="hm7-feature-single border-right text-center text-xl-start">-->

        <!--                            <img src="assets/img/cloud.png" alt="protection" class="img-fluid">-->

        <!--                            <h4 class="mt-4 mb-3">Private Cloud Hosting Without the Complexity</h4>-->

        <!--                            <p class="mb-0">We monitor and manage your entire virtual data center, including hardware, VMs, and the cloud platform itself so you can focus on your applications.    </p>-->

        <!--                        </div>-->

        <!--                    </div>-->

        <!--                    <div class="col-xl-4 col-md-6">-->

        <!--                        <div class="hm7-feature-single border-right text-center text-xl-start">-->

        <!--                            <img src="assets/img/database-1.png" alt="clock" class="img-fluid">-->

        <!--                            <h4 class="mt-4 mb-3">Predictable Resource-Based Pricing</h4>-->

        <!--                            <p class="mb-0">Buy only the resources you need and scale vCPUs, RAM, and storage as you grow, without having to add additional hardware.</p>-->

        <!--                        </div>-->

        <!--                    </div>-->

        <!--                    <div class="col-xl-4 col-md-6">-->

        <!--                        <div class="hm7-feature-single text-center text-xl-start">-->

        <!--                            <img src="assets/img/cloud-settings.png" alt="clock" class="img-fluid">-->

        <!--                            <h4 class="mt-4 mb-3">Highly Available Infrastructure</h4>-->

        <!--                            <p class="mb-0">Private Cloud is built on fully redundant enterprise-grade hardware with automatic  failover to ensure uptime for business-critical workflows.</p>-->

        <!--                        </div>-->

        <!--                    </div>-->

        <!--                    </div>-->

        <!--                    <div class="row justify-content-center mb-30 g-5 g-xl-0">-->

        <!--                    <div class="col-xl-4 col-md-6">-->

        <!--                        <div class="hm7-feature-single border-right text-center text-xl-start">-->

        <!--                            <img src="assets/img/desktop.png" alt="protection" class="img-fluid">-->

        <!--                            <h4 class="mt-4 mb-3">High Performance Networking & Storage</h4>-->

        <!--                            <p class="mb-0">VMware Private Cloud includes fast 10Gb networking and high-performance NetApp SAN storage.</p>-->

        <!--                        </div>-->

        <!--                    </div>-->

        <!--                    <div class="col-xl-4 col-md-6">-->

        <!--                        <div class="hm7-feature-single border-right text-center text-xl-start">-->

        <!--                            <img src="assets/img/protection.png" alt="clock" class="img-fluid">-->

        <!--                            <h4 class="mt-4 mb-3">Protection for Critical Workloads and Data</h4>-->

        <!--                            <p class="mb-0">A secure firewall and standard DDoS protection are included with Private Cloud. Integrated Acronis backups are available.</p>-->

        <!--                        </div>-->

        <!--                    </div>-->

        <!--                    <div class="col-xl-4 col-md-6">-->

        <!--                        <div class="hm7-feature-single text-center text-xl-start">-->

        <!--                            <img src="assets/img/web-traffic.png" alt="clock" class="img-fluid">-->

        <!--                            <h4 class="mt-4 mb-3">Horizontal Web Scaling</h4>-->

        <!--                            <p class="mb-0">Scale wider by adding additional web nodes with file replication and load balancing to accommodate more traffic as your needs grow.</p>-->

        <!--                        </div>-->

        <!--                    </div>-->

        <!--                    </div>-->

        <!--    </div>-->

        <!--</section>-->
        <style>
.sec-icon {
  position: relative;
  display: inline-block;
  padding: 0;
  margin: 0 auto;
}

.sec-icon::before {
  content: "";
  position: absolute;
  height: 1px;
  left: -70px;
  margin-top: -5.5px;
  top: 60%;
  background: #f5f5f5;
  width: 50px;
}

.sec-icon::after {
  content: "";
  position: absolute;
  height: 1px;
  right: -70px;
  margin-top: -5.5px;
  top: 60%;
  background: #333;
  width: 50px;
}

.advertisers-service-sec {
  background-color: #f5f5f5;
}

.advertisers-service-sec span {
  color: rgb(255, 23, 131);
}

.advertisers-service-sec .col {
  padding: 0 1em 1em 1em;
  text-align: center;
}

.advertisers-service-sec .service-card {
  width: 100%;
  height: 100%;
  padding: 2em 1.5em;
  border-radius: 5px;
  box-shadow: 0 0 35px rgba(0, 0, 0, 0.12);
  cursor: pointer;
  transition: 0.5s;
  position: relative;
  z-index: 2;
  overflow: hidden;
  background: #fff;
}

.advertisers-service-sec .service-card::after {
  content: "";
  width: 100%;
  height: 100%;
  background:linear-gradient(90deg, #45237f 0%, #4468ed 100%) !important;
  position: absolute;
  left: 0%;
  top: -98%;
  z-index: -2;
  transition: all 0.4s cubic-bezier(0.77, -0.04, 0, 0.99);
}

.advertisers-service-sec h3 {
  font-size: 20px;
  text-transform: capitalize;
  font-weight: 600;
  color: #1f194c;
  margin: 1em 0;
  z-index: 3;
}

.advertisers-service-sec p {
  color: #575a7b;
  font-size: 15px;
  line-height: 1.6;
  letter-spacing: 0.03em;
  z-index: 3;
}

.advertisers-service-sec .icon-wrapper {
  background-color: #2c7bfe;
  position: relative;
  margin: auto;
  font-size: 30px;
  height: 2.5em;
  width: 2.5em;
  color: #ffffff;
  border-radius: 50%;
  display: grid;
  place-items: center;
  transition: 0.5s;
  z-index: 3;
}

.advertisers-service-sec .service-card:hover:after {
  top: 0%;
}

.service-card .icon-wrapper {
  background-color: #ffffff;
  color: rgb(255, 23, 131);
}

.advertisers-service-sec .service-card:hover .icon-wrapper {
  color: #0dcaf0;
}

.advertisers-service-sec .service-card:hover h3 {
  color: #ffffff;
}

.advertisers-service-sec .service-card:hover p {
  color: #f0f0f0;
}
/* ADVERTISERS SERVICE CARD ENDED */
</style>
        <!-- ADVERTISERS SERVICE CARD -->
<section id="advertisers" class="advertisers-service-sec pt-5 pb-5">
  <div class="container">
    <div class="row">
      <div class="section-header text-center">
        <h2 class="pb-50 text-center">Enterprise-Grade Private Cloud Hosting for SMBs</h2>
        <p class="sec-icon"><i class="fa-solid fa-gear"></i></p>
      </div>
    </div>
    <div class="row mt-5 mt-md-4 row-cols-1 row-cols-sm-1 row-cols-md-3 justify-content-center">
      <div class="col">
        <div class="service-card">
          <div class="icon-wrapper">
             <img src="assets/img/cloud.png" alt="protection" class="img-fluid">
          </div>
          <h3>Private Cloud Hosting Without the Complexity</h3>
          <p>
           We monitor and manage your entire virtual data center, including hardware, VMs, and the cloud platform itself so you can focus on your applications.   
          </p>
        </div>
      </div>
      <div class="col">
        <div class="service-card">
          <div class="icon-wrapper">
            <img src="assets/img/database-1.png" alt="clock" class="img-fluid">
          </div>
          <h3>Predictable Resource-Based Pricing</h3>
          <p>
           Buy only the resources you need and scale vCPUs, RAM, and storage as you grow, without having to add additional hardware.
          </p>
        </div>
      </div>
      <div class="col">
        <div class="service-card">
          <div class="icon-wrapper">
            <img src="assets/img/cloud-settings.png" alt="clock" class="img-fluid">
          </div>
          <h3>Highly Available Infrastructure</h3>
          <p>
           Private Cloud is built on fully redundant enterprise-grade hardware with automatic  failover to ensure uptime for business-critical workflows.
          </p>
        </div>
      </div>
      <div class="col">
        <div class="service-card">
          <div class="icon-wrapper">
             <img src="assets/img/desktop.png" alt="protection" class="img-fluid">
          </div>
          <h3>High Performance Networking & Storage</h3>
          <p>
           VMware Private Cloud includes fast 10Gb networking and high-performance NetApp SAN storage.
          </p>
        </div>
      </div>
      <div class="col">
        <div class="service-card">
          <div class="icon-wrapper">
           <img src="assets/img/protection.png" alt="clock" class="img-fluid">
          </div>
          <h3>Protection for Critical Workloads and Data</h3>
          <p>
           A secure firewall and standard DDoS protection are included with Private Cloud. Integrated Acronis backups are available.
          </p>
        </div>
      </div>
      <div class="col">
        <div class="service-card">
          <div class="icon-wrapper">
            <img src="assets/img/web-traffic.png" alt="clock" class="img-fluid">
          </div>
          <h3>Horizontal Web Scaling</h3>
          <p>
          Scale wider by adding additional web nodes with file replication and load balancing to accommodate more traffic as your needs grow.
          </p>
        </div>
      </div>
    </div>
  </div>
</section>
<!-- ADVERTISERS SERVICE CARD ENDED -->

          <section>

            <div class="hm7-custom-plan pt-60 overflow-hidden pb-3">

            <div class="container">

                <div class="custom-plan-box position-relative zindex-1 shadow-card">

                    <!--<img src="assets/img/shapes/flower.png" alt="flower" class="position-absolute flower-shape zindex--1 soft-light">-->

                    <!--<img src="assets/img/shapes/paper-pen.png" alt="paper pen" class="position-absolute paper-pen zindex--1 d-none d-lg-block">-->

                    <div class="row justify-content-center align-items-center ">

                        <div class="col-lg-7 text-center">

                            <div class="custom-plan-content  " >

                                <h3 class="text-white mb-3" style="color:#fff;">Talk to a Private Cloud Advisor Now</h3>

                                 <p class="text-white">Learn More About Our Private Cloud Powered by VMware Now. Get Answers, Solutions, and Confidence.</p>

                                 <p class="text-white"><strong>Email : sales@fazerhost.com</strong></p>  

                                            

                                <!-- <div class="text-center">

                                    <a href="#" class=" m-2 btn hds-btn hds-bg-color-two hds-body-color-two d-inline-flex align-items-center hds-hover-bg hds-hover-color ">Chat With Us<span class="ms-1"><i class="fa-solid fa-arrow-right"></i></span></a> 

                                </div>

                            </div> -->

                          

                             </div>

                            

                        

                         

                       

                    </div>

                </div>

            </div>

        </div>

        </section>

        

        



        <section class="dd-about-section  dd-section-bg pt-40 pb-40 abot">

            <div class="container">

                <div class="row g-4 align-items-center justify-content-between ">

                <h2 class="">Power Your Critical Workloads with VMware Private Cloud</h2>

                <p class="m-0">Private Cloud is ideal for:</p>

                    <div class="col-xl-8 col-lg-8">

                        <div class="dd-about-content">

                            <h4>Consolidation of Hosted & On-Prem Infrastructure</h4>

                            <p>Moving traditional hosting and on-prem infrastructure into a hosted private cloud allows SMBs to streamline operations and modernize workflows while reducing overall IT costs.</p>

							<p class="">SMBs typically benefit across four key areas:</p>

                            <ul class="pl-20 mb-20 circle">

                                <li>Centralized management of resources</li>

                                <li>Faster provisioning and deployment</li>

                                <li>Increased flexibility for demanding workloads</li>

                                <li>Reduced operating and hardware costs</li>

                            </ul>

                            <p>Read more about how hosted Private Cloud positions SMBs for IT efficiency and growth.</p>

                         

                        </div>

                    </div>

                    <div class="col-md-4 col-lg-4 image-container">

                        <img src="assets/img/Data-Center.jpg" alt="" width= "100%" class="zoom-image">

                    </div>

                </div>

            </div>

        </section>



        <section class="dd-about-section pt-40 pb-40">

            <div class="container">

                <div class="row g-4 align-items-center justify-content-between row-rock">

                    <div class="col-md-4 col-lg-4 image-container">

                        <img src="assets/img/financial-planning.jpg" alt="" width= "100%" class="zoom-image">

                    </div>

                    <div class="col-xl-8 col-lg-8">

                        <div class="dd-about-content">

                            <h4>Powering Mission-Critical Workloads</h4>

                            <p>DataMaaS was launched as an Enterprise Resource Planning (ERP)-integration consulting firm. </p>

							<p class="">Recognizing the need for improved data digestion and utilization in the manufacturing industry, DataMaaS created a platform that consolidates data and makes it usable to help clients make well-informed decisions.</p>

                            <p>DataMaaS soon found that Azure wasn't up to the task, and was simply too slow to keep up. They needed a more robust solution for their workloads, which they found at Fazerhost.</p>

                            

                            <p>For DataMaas Private Cloud powered by VMware delivered double the performance of Azure.<br>Read their full case study here.</p>

                         

                        </div>

                    </div>

                </div>

            </div>

        </section>



        <section class="dd-about-section  dd-section-bg pt-40 pb-40">

            <div class="container">

                <div class="row g-4 align-items-center justify-content-between ">

                    <div class="col-xl-8 col-lg-8">

                        <div class="dd-about-content">

                            <h4>SaaS, ERP, & Application Hosting</h4>

                            <p>Private Cloud is the preferred choice for software and application hosting needs.</p>

							<p class="">SaaS companies, software developers, ERP and VoIP vendors rely on Private Cloud to achieve:</p>

                            <ul class="pl-20 mb-20 circle">

                                <li>Maximum uptime on high-availability infrastructure with automated failover</li>

                                <li>Excellent performance with automatic load balancing across nodes on enterprise-grade hardware</li>

                                <li>Highly secure hosting with single-tenant isolation, dedicated firewall, and full networking control  </li>

                                <li>Rapid deployment and effortless scalability</li>

                                <li>Complete control of resource allocation and predictable, resource-based pricing</li>

                            </ul>

                            <p>Chat with Us or Request a Quote to learn how Private Cloud can increase the performance and reliability of your hosted applications.</p>

                         

                        </div>

                    </div>

                    <div class="col-md-4 col-lg-4 image-container">

                        <img src="assets/img/Slider_TM-Systeme_1920x1080.jpg" alt="img" width= "100%" class="zoom-image">

                    </div>

                </div>

            </div>

        </section>





        <section class="dd-about-section pt-40 pb-40">

            <div class="container">

                <div class="row g-4 align-items-center justify-content-between row-rock">

                    <div class="col-md-4 col-lg-4 image-container">

                        <img src="assets/img/server-1.png" alt="" width= "100%" class="zoom-image">

                    </div>

                    <div class="col-xl-8 col-lg-8">

                        <div class="dd-about-content">

                            <h4>Reseller Hosting</h4>

                            <p>Resellers can grow their hosting business by offering VMware Private Cloud to their customers, or providing public or private cloud solutions on our infrastructure.</p>

							<p class="">Fazerhost provides resellers with:</p>

                            <ul class="pl-20 mb-20 circle">

                                <li>Maximum uptime on high-availability infrastructure with automated failover</li>

                                <li>Excellent performance with automatic load balancing across nodes on enterprise-grade hardware</li>

                                <li>Highly secure hosting with single-tenant isolation, dedicated firewall, and full networking control  </li>

                                <li>Rapid deployment and effortless scalability</li>

                                <li>Complete control of resource allocation and predictable, resource-based pricing</li>

                            </ul>

                            <p>Chat with Us or Request a Quote to learn about reselling Private Cloud.</p>

                        </div>

                    </div>

                </div>

            </div>

        </section>



        <section class="dd-about-section  dd-section-bg pt-40 pb-40">

            <div class="container">

                <div class="row g-4 align-items-center justify-content-between ">

                    <div class="col-xl-8 col-lg-8">

                        <div class="dd-about-content">

                            <h4>Modernizing Software & Moving to the Cloud</h4>

                            <p>Orion Law Management, headquartered in Atlanta, Georgia, offers time billing and account software for high-end law firms.</p>

							<p class="">They knew that moving to a hosted Private Cloud would save their clients money, and realized they would need two things:</p>

                            <ul class="pl-20 mb-20 circle">

                                <li>Scalable infrastructure backed by expert support with knowledgeable agents who could help quickly in the event of an urgent issue.</li>

                                <li>A hosting solution with both dedicated and multi-tenant options, so that they could offer different packages to different clients.</li>

                            </ul>

                            <p>Orion Law found their solution in Fazerhost's VMware Private Cloud. </p>

                         

                        </div>

                    </div>

                    <div class="col-md-4 col-lg-4 image-container">

                        <img src="assets/img/law-managament.jpg" alt="" width= "100%" class="zoom-image">

                    </div>

                </div>

            </div>

        </section>

         <section>

            <div class="hm7-custom-plan pt-60 overflow-hidden pb-3">

            <div class="container">

                <div class="custom-plan-box position-relative zindex-1 shadow-card">

                    <!--<img src="assets/img/shapes/flower.png" alt="flower" class="position-absolute flower-shape zindex--1 soft-light">-->

                    <!--<img src="assets/img/shapes/paper-pen.png" alt="paper pen" class="position-absolute paper-pen zindex--1 d-none d-lg-block">-->

                    <div class="row justify-content-center align-items-center">

                        <div class="col-lg-4 image-container">

                            <img src="assets/img/checklist-7.png" width="280px" alt="computer" class="img-fluid" class="zoom-image">

                        </div>

                        <div class="col-lg-8 ">

                            <div class="custom-plan-content " >

                                <h3 class="text-white mb-3" style="color:#fff;">Get a 7-Point Infrastructure Assessment - Free</h3>

                                 <p class="text-white">Work 1-on-1 with a hosting engineer to analyze your current infrastructure’s performance, security and fault tolerance to identify gaps and additional ways to optimize. Could you save money month after month by switching to Fazerhost’s Private Cloud? Find out, then decide for yourself.</p>

                                <!-- <div class="">

                                    <a href="#" class=" m-2 btn hds-btn hds-bg-color-two hds-body-color-two d-inline-flex align-items-center hds-hover-bg hds-hover-color ">Get My Assessment<span class="ms-1"><i class="fa-solid fa-arrow-right"></i></span></a>  

                                </div> -->

                            </div>

                          

                             </div>

                            

                        

                         

                       

                    </div>

                </div>

            </div>

        </div>

        </section>





         <!--faq section start-->

        <!-- <section class="dm-faq-section ptb-80 position-relative zindex-1 private">-->

        <!--    <div class="container">-->

        <!--        <div class="row justify-content-center">-->

        <!--            <div class="col-lg-7">-->

        <!--                <div class="section-title text-center">-->

        <!--                    <h2 class="pb-60">Private Cloud FAQ</h2>-->

        <!--                    <p></p>-->

        <!--                </div>-->

        <!--            </div>-->

        <!--        </div>-->

        <!--        <div class="row mt-5 m-min">-->

        <!--            <div class="col-lg-12">-->

        <!--                <div class="dm-faq-left">-->

        <!--                    <div class="accordion dm-accordion" id="dm_accordion">-->

                                

        <!--                        <div class="accordion-item">-->

        <!--                            <div class="accordion-header">-->

        <!--                                <a href="#dm_item_two" data-bs-toggle="collapse">What's the difference between the Multi-Tenant and Dedicated Private Cloud and what will it cost?</a>-->

        <!--                            </div>-->

        <!--                            <div class="accordion-collapse collapse" id="dm_item_two" data-bs-parent="#dm_accordion">-->

        <!--                                <div class="accordion-body">-->

        <!--                                    <p class="mb-0">Multi-Tenant Private Cloud is architected with numerous enterprise-grade servers, all pooling their resources to make up virtual data centers for customer use. This helps ensure high availability and lowers your costs — you're only paying for the resources that you need. Pricing will vary according to your specific needs, but plans begin at $380/mo. Multi-tenant infrastructure also allows for rapid scaling of resources when you do need more than you typically require (such as when traffic spikes or surges).</p>-->

        <!--                                    <p>-->

        <!--                                    Dedicated VMware Private Cloud provides a fully isolated environment for your virtual data center, with all the resources of multiple single-tenant dedicated servers exclusively allocated to you. This makes it a more customizable option, and also a more powerful and secure one that's well-suited to a wider range of compliance and high-performance needs. As Dedicated VMware Private Cloud is a fully custom solution, pricing will be quoted according to your specific infrastructure needs.</p>-->

        <!--                                </div>-->

        <!--                            </div>-->

        <!--                        </div>-->

        <!--                        <div class="accordion-item">-->

        <!--                            <div class="accordion-header">-->

        <!--                                <a href="#dm_item_three" data-bs-toggle="collapse">What virtual storage options are available with Private Cloud powered by VMware?</a>-->

        <!--                            </div>-->

        <!--                            <div class="accordion-collapse collapse" id="dm_item_three" data-bs-parent="#dm_accordion">-->

        <!--                                <div class="accordion-body">-->

        <!--                                    <p class="mb-0">Private Cloud is available with both NetApp SAN and VMware vSAN. NetApp SAN storage is ideally suited for traditional website workloads, while VMware vSAN storage solutions are ideal for database-intensive and data processing workloads.</p>-->

        <!--                                </div>-->

        <!--                            </div>-->

        <!--                        </div>-->

        <!--                        <div class="accordion-item">-->

        <!--                            <div class="accordion-header">-->

        <!--                                <a href="#dm_item_4" data-bs-toggle="collapse">What's the difference between Fazerhost Private VPS Parent and Private Cloud powered by VMware?</a>-->

        <!--                            </div>-->

        <!--                            <div class="accordion-collapse collapse" id="dm_item_4" data-bs-parent="#dm_accordion">-->

        <!--                                <div class="accordion-body">-->

        <!--                                    <p class="mb-0">Private Cloud powered by VMware is a scalable cloud solution designed to meet the needs of even the most demanding enterprise applications. Private Cloud provides you with a virtual data center you can manage yourself, and can run any available operating system or your own existing VMware images. Private VPS Parent is powered by Fazerhost's cloud platform and allows you to create and manage VPS instances on a single dedicated parent server you control.</p>-->

        <!--                            </div>-->

        <!--                        </div>-->

        <!--                         </div>-->

        <!--                        <div class="accordion-item">-->

        <!--                            <div class="accordion-header">-->

        <!--                                <a href="#dm_item_5" data-bs-toggle="collapse">What management is included?</a>-->

        <!--                            </div>-->

        <!--                            <div class="accordion-collapse collapse show" id="dm_item_5" data-bs-parent="#dm_accordion">-->

        <!--                                <div class="accordion-body">-->

        <!--                                    <p class="mb-0">We take care of the entire infrastructure, including all hardware, the VMware virtualization platform and the operating systems on your VMs themselves. All services are proactively monitored 24/7/365.</p>-->

        <!--                                </div>-->

        <!--                            </div>-->

        <!--                        </div>  -->

        <!--                        <div class="accordion-item">-->

        <!--                            <div class="accordion-header">-->

        <!--                                <a href="#dm_item_6" data-bs-toggle="collapse">What operating systems can I use?</a> -->

        <!--                            </div>-->

        <!--                            <div class="accordion-collapse collapse show" id="dm_item_6" data-bs-parent="#dm_accordion">-->

        <!--                                <div class="accordion-body">-->

        <!--                                    <p class="mb-0">We offer a full, flexible catalog of VM templates and media files to choose from, or you can easily bring over your own media (.vmdk, .iso, .ovf).</p>-->

        <!--                                </div>-->

        <!--                            </div>-->

        <!--                        </div>-->

        <!--                        <div class="accordion-item">-->

        <!--                            <div class="accordion-header">-->

        <!--                                <a href="#dm_item_7" data-bs-toggle="collapse">Can I import my VMs from my current environment?</a>-->

        <!--                            </div>-->

        <!--                            <div class="accordion-collapse collapse show" id="dm_item_7" data-bs-parent="#dm_accordion">-->

        <!--                                <div class="accordion-body">-->

        <!--                                    <p class="mb-0">Yes, we have a variety of migration options and will consult with you on the best one for your particular environment</p>-->

        <!--                                </div>-->

        <!--                            </div>-->

        <!--                        </div>-->

        <!--                        <div class="accordion-item">-->

        <!--                            <div class="accordion-header">-->

        <!--                                <a href="#dm_item_8" data-bs-toggle="collapse">What access to the environment is included?</a>-->

        <!--                            </div>-->

        <!--                            <div class="accordion-collapse collapse show" id="dm_item_8" data-bs-parent="#dm_accordion">-->

        <!--                                <div class="accordion-body">-->

        <!--                                    <p class="mb-0">Dedicated VMware Private Cloud includes a range of access levels, based on configuration. Multi-Tenant VMware Private Cloud includes access to your vCloud portal to view your VMs and usage.</p>-->

        <!--                                </div>-->

        <!--                            </div>-->

        <!--                        </div>-->

        <!--                        <div class="accordion-item">-->

        <!--                            <div class="accordion-header">-->

        <!--                                <a href="#dm_item_9" data-bs-toggle="collapse">Can I get backups for my VMware solution?</a>-->

        <!--                            </div>-->

        <!--                            <div class="accordion-collapse collapse show" id="dm_item_9" data-bs-parent="#dm_accordion">-->

        <!--                                <div class="accordion-body">-->

        <!--                                    <p class="mb-0">Yes, Acronis backups are available. You can also use any other backup solution you choose.</p>-->

        <!--                                </div>-->

        <!--                            </div>-->

        <!--                        </div>-->

        <!--                        <div class="accordion-item">-->

        <!--                            <div class="accordion-header">-->

        <!--                                <a href="#dm_item_10" data-bs-toggle="collapse">Is VPN access supported?</a>-->

        <!--                            </div>-->

        <!--                            <div class="accordion-collapse collapse show" id="dm_item_10" data-bs-parent="#dm_accordion">-->

        <!--                                <div class="accordion-body">-->

        <!--                                    <p class="mb-0">Private Cloud includes a site-to-site VPN solution that allows you to connect from an external environment.</p>-->

        <!--                                </div>-->

        <!--                            </div>-->

        <!--                        </div>-->

        <!--                        <div class="accordion-item">-->

        <!--                            <div class="accordion-header">-->

        <!--                                <a href="#dm_item_11" data-bs-toggle="collapse">Is there a setup fee?</a>-->

        <!--                            </div>-->

        <!--                            <div class="accordion-collapse collapse show" id="dm_item_11" data-bs-parent="#dm_accordion">-->

        <!--                                <div class="accordion-body">-->

        <!--                                    <p class="mb-0">There is no setup fee for standard Private Cloud hosting. Custom Private Cloud solutions on dedicated hardware carry a one-time setup fee equal to the monthly cost of your selected plan.</p>-->

        <!--                                </div>-->

        <!--                            </div>-->

        <!--                        </div>-->

        <!--                        <div class="accordion-item">-->

        <!--                            <div class="accordion-header">-->

        <!--                                <a href="#dm_item_12" data-bs-toggle="collapse">*Are there any fees associated with creating VMs?</a>-->

        <!--                            </div>-->

        <!--                            <div class="accordion-collapse collapse show" id="dm_item_12" data-bs-parent="#dm_accordion">-->

        <!--                                <div class="accordion-body">-->

        <!--                                    <p class="mb-0">We do not charge a fee simply for creating a new VM; you're free to allocate the resources available within your environment as you see fit to suit the needs of your business. Please note, however, that licensing and fees will apply, as appropriate, for any paid software or services you choose to add at the VM level (Windows OS, cPanel/Plesk/InterWorx, ESET, Threat Stack, etc.).</p>-->

        <!--                                </div>-->

        <!--                            </div>-->

        <!--                        </div>-->

        <!--                        <div class="accordion-item">-->

        <!--                            <div class="accordion-header">-->

        <!--                                <a href="#dm_item_13" data-bs-toggle="collapse">Is a contract required?</a>-->

        <!--                            </div>-->

        <!--                            <div class="accordion-collapse collapse show" id="dm_item_14" data-bs-parent="#dm_accordion">-->

        <!--                                <div class="accordion-body">-->

        <!--                                    <p class="mb-0">No contract is required, but 12- and 24-month contracts are available.</p>-->

        <!--                                </div>-->

        <!--                            </div>-->

        <!--                        </div>-->

        <!--                    </div>-->

        <!--                </div>-->

        <!--            </div>-->

        <!--        </div>-->

        <!--    </div>-->

            

        <!--</section>-->

<section class="py-3">
  <div class="container">
    
    <div class="w-lg-50 mx-auto">
       <div class="section-title text-center">

                            <h2 class="pb-60">Private Cloud FAQ</h2>

                            <p></p>

                        </div>

      <div class="accordion accordion-flush" id="accordionExample" style="border:1px solid black;">

        <!-- 1: coll1 -->
        <div class="accordion-item">
          <h2 class="accordion-header">
            <!--   data-bs-target="#coll1",  controls="coll1", id="coll1", aria-expanded="true"      -->
            <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#coll1" aria-expanded="true" aria-controls="coll1">
              <h5>What's the difference between the Multi-Tenant and Dedicated Private Cloud and what will it cost?</h5>
            </button>
          </h2>
          <!-- show : by default Always open -->
          <div id="coll1" class="accordion-collapse collapse show" data-bs-parent="#accordionExample">
            <div class="accordion-body">
             Multi-Tenant Private Cloud is architected with numerous enterprise-grade servers, all pooling their resources to make up virtual data centers for customer use. This helps ensure high availability and lowers your costs — you're only paying for the resources that you need. Pricing will vary according to your specific needs, but plans begin at $380/mo. Multi-tenant infrastructure also allows for rapid scaling of resources when you do need more than you typically require (such as when traffic spikes or surges).

Dedicated VMware Private Cloud provides a fully isolated environment for your virtual data center, with all the resources of multiple single-tenant dedicated servers exclusively allocated to you. This makes it a more customizable option, and also a more powerful and secure one that's well-suited to a wider range of compliance and high-performance needs. As Dedicated VMware Private Cloud is a fully custom solution, pricing will be quoted according to your specific infrastructure needs.
            </div>
          </div>
        </div>

        <!-- 2: coll2 -->
        <div class="accordion-item">
          <h2 class="accordion-header">
            <!--       collapsed,   aria-expanded="false"   -->
            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#coll2" aria-expanded="false" aria-controls="coll2">
              <h5> What virtual storage options are available with Private Cloud powered by VMware?</h5>
            </button>
          </h2>
          <div id="coll2" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
            <div class="accordion-body">
             Private Cloud is available with both NetApp SAN and VMware vSAN. NetApp SAN storage is ideally suited for traditional website workloads, while VMware vSAN storage solutions are ideal for database-intensive and data processing workloads.
            </div>
          </div>
        </div>

        <!-- 3: coll3 -->
        <div class="accordion-item">
          <h2 class="accordion-header">
            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#coll3" aria-expanded="false" aria-controls="coll3">
              <h5> What's the difference between Fazerhost Private VPS Parent and Private Cloud powered by VMware?</h5>
            </button>
          </h2>
          <div id="coll3" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
            <div class="accordion-body">
              Private Cloud powered by VMware is a scalable cloud solution designed to meet the needs of even the most demanding enterprise applications. Private Cloud provides you with a virtual data center you can manage yourself, and can run any available operating system or your own existing VMware images. Private VPS Parent is powered by Fazerhost's cloud platform and allows you to create and manage VPS instances on a single dedicated parent server you control.
            </div>
          </div>
        </div>

        <!-- 4: coll4 -->
        <div class="accordion-item">
          <h2 class="accordion-header">
            <!--   target="#coll4",  id="coll4"  -->
            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#coll4" aria-expanded="false" aria-controls="coll4">
              <h5>What management is included?</h5>
            </button>
          </h2>
          <div id="coll4" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
            <div class="accordion-body">
             We take care of the entire infrastructure, including all hardware, the VMware virtualization platform and the operating systems on your VMs themselves. All services are proactively monitored 24/7/365. </div>
          </div>
        </div>

        <!-- 5: coll5 -->
        <div class="accordion-item">
          <h2 class="accordion-header">
            <!--   target="#coll5",  id="coll5"  -->
            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#coll5" aria-expanded="false" aria-controls="coll5">
              <h5>What operating systems can I use?</h5>
            </button>
          </h2>
          <div id="coll5" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
            <div class="accordion-body">
              We offer a full, flexible catalog of VM templates and media files to choose from, or you can easily bring over your own media (.vmdk, .iso, .ovf).
            </div>
          </div>
        </div>

  <div class="accordion-item">
          <h2 class="accordion-header">
            <!--   target="#coll5",  id="coll5"  -->
            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#coll6" aria-expanded="false" aria-controls="coll5">
              <h5>Can I import my VMs from my current environment?</h5>
            </button>
          </h2>
          <div id="coll6" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
            <div class="accordion-body">
           Yes, we have a variety of migration options and will consult with you on the best one for your particular environment   </div>
          </div>
        </div>
          <div class="accordion-item">
          <h2 class="accordion-header">
            <!--   target="#coll5",  id="coll5"  -->
            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#coll7" aria-expanded="false" aria-controls="coll5">
              <h5>What access to the environment is included?</h5>
            </button>
          </h2>
          <div id="coll7" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
            <div class="accordion-body">
             Dedicated VMware Private Cloud includes a range of access levels, based on configuration. Multi-Tenant VMware Private Cloud includes access to your vCloud portal to view your VMs and usage.  </div>
          </div>
        </div>
          <div class="accordion-item">
          <h2 class="accordion-header">
            <!--   target="#coll5",  id="coll5"  -->
            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#coll8" aria-expanded="false" aria-controls="coll5">
              <h5>Can I get backups for my VMware solution?</h5>
            </button>
          </h2>
          <div id="coll8" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
            <div class="accordion-body">
             Yes, Acronis backups are available. You can also use any other backup solution you choose.    </div>
          </div>
        </div>
          <div class="accordion-item">
          <h2 class="accordion-header">
            <!--   target="#coll5",  id="coll5"  -->
            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#coll9" aria-expanded="false" aria-controls="coll5">
              <h5>Is VPN access supported?</h5>
            </button>
          </h2>
          <div id="coll9" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
            <div class="accordion-body">
              Private Cloud includes a site-to-site VPN solution that allows you to connect from an external environment. </div>
          </div>
        </div>
          <div class="accordion-item">
          <h2 class="accordion-header">
            <!--   target="#coll5",  id="coll5"  -->
            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#coll10" aria-expanded="false" aria-controls="coll5">
              <h5>Is there a setup fee?</h5>
            </button>
          </h2>
          <div id="coll10" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
            <div class="accordion-body">
              There is no setup fee for standard Private Cloud hosting. Custom Private Cloud solutions on dedicated hardware carry a one-time setup fee equal to the monthly cost of your selected plan.
            </div>
          </div>
        </div>
          <div class="accordion-item">
          <h2 class="accordion-header">
            <!--   target="#coll5",  id="coll5"  -->
            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#coll11" aria-expanded="false" aria-controls="coll5">
              <h5>*Are there any fees associated with creating VMs?</h5>
            </button>
          </h2>
          <div id="coll11" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
            <div class="accordion-body">
              We do not charge a fee simply for creating a new VM; you're free to allocate the resources available within your environment as you see fit to suit the needs of your business. Please note, however, that licensing and fees will apply, as appropriate, for any paid software or services you choose to add at the VM level (Windows OS, cPanel/Plesk/InterWorx, ESET, Threat Stack, etc.).
            </div>
          </div>
        </div>
          <div class="accordion-item">
          <h2 class="accordion-header">
            <!--   target="#coll5",  id="coll5"  -->
            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#coll12" aria-expanded="false" aria-controls="coll5">
              <h5>Is a contract required?</h5>
            </button>
          </h2>
          <div id="coll12" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
            <div class="accordion-body">
              No contract is required, but 12- and 24-month contracts are available.
            </div>
          </div>
        </div>




      </div>
    </div>

  </div>
</section>
        <!--faq section end-->



        <?php include('footer.php'); ?>
        